\name{dat_RNA}
\alias{dat_RNA}
\docType{data}
\title{
RNA sequence data example
}
\description{
RNA sequence data example
}
\usage{data("dat_RNA")}
\format{
  A data frame with 5000 observations on the following 5 variables.
  \describe{
    \item{\code{TCGA_2841}}{a numeric vector}
    \item{\code{TCGA_2840}}{a numeric vector}
    \item{\code{TCGA_2843}}{a numeric vector}
    \item{\code{TCGA_2842}}{a numeric vector}
    \item{\code{TCGA_2845}}{a numeric vector}
  }
}

\value{
A  data frame of 5 sample gene scores.
}
\examples{
  data(dat_RNA)
  }

\keyword{datasets}
